Function
setMinValue
Set smallest allowed value for an option or argument of an ArgumentParser.
setMinValue(parser,optionName,minValue)
setMinValue(parser,argumentPosition,minValue)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionName | The identifier of the command line option.
argumentPosition | The index of the argument in the argument list.
minValue | A std::string containing a string representation of the minimum value of the ArgParseOption.

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57